<div [formGroup]="form">
  <h3>{{ "Social.Community.Message" | translate }}</h3>
  <nz-form-control nzErrorTip='{{ "Politics.Laws.pleaseInputText" | translate }}'>
    <nz-input-group>
      <textarea nz-input formControlName="content" [nzAutosize]="{ minRows: 2 }"></textarea>
    </nz-input-group>
  </nz-form-control>
</div>